/******************************************************************************************************************************************
*	Site Name	      	: CELMON 온라인발주시스템 V.02
*	Description			  : 사이트 전반적인 스타일 시트
*	Company				    : CELMON
*	Author(CSS Design): Design By Funny
*	Date			      	: 2011/07
* Caution           : CSS의 변경/추가/삭제 시 내용,일자,처리자를 주석으로 표현 할 것.
*******************************************************************************************************************************************/

@charset "utf-8";

* { padding: 0; margin: 0; }

/* common */
html, body, div, p, dl, dt, dd, table, th, td, form, fieldset, adddress, h1, h2, h3, h4, h5, h6, ul, ol, li, ul li {list-style:none; margin:0; padding:0;}

hr, legend {display:none;}
em, address {font-style:normal;}
img, fieldset, iframe       {border:0; border:none;}

select {vertical-align:middle;}

table {border-collapse:collapse; border-spacing:0;}

a               {selector-dummy : expression(this.hideFocus=true);}
a				    {color:#414141; text-decoration:none; font-size:12px; font-family:Tahoma, Gulim; letter-spacing:-0.12em;}
a:link			{color:#414141; text-decoration:none; font-size:12px; font-family:Tahoma, Gulim; letter-spacing:-0.12em;}
a:visited		{color:#414141; text-decoration:none; font-size:12px; font-family:Tahoma, Gulim; letter-spacing:-0.12em;}
a:active		{color:#414141; text-decoration:none; font-size:12px; font-family:Tahoma, Gulim; letter-spacing:-0.12em;}
a:hover     {color:#FB1004; text-decoration:none; font-size:12px; font-family:Tahoma, Gulim; letter-spacing:-0.12em;}

form      {display:inline;}
li        {list-style-type:none;}
.tHeight  {height:100%;}
.tCenter  {text-align:center;}
.tLeft    {text-align:left;}
.tRight   {text-align:right;}
.fixed    {table-layout:fixed;}
.wordwrap {word-break:break-all;}
.curHand  {cursor:pointer;}
.curWait  {cursor:wait;}
.curCross {cursor:crosshair;}
.curMove  {cursor:move;}
.imeA     {ime-mode:auto;}
.imeH     {ime-mode:active;}
.imeE     {ime-mode:inactive;}
.imeD     {ime-mode:disabled;}

/* 기본글꼴 */
html, body, td, th, select, div, p, form, textarea, center, option, pre, blockquote, address, fieldset {font-size:12px; font-family:"돋움", dotum, AppleGothic, Sans-serif;letter-spacing:0px;line-height:1.6em;padding:0;margin:0;}

.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.thm {font-family:tahoma;}
.vdn {font-family:verdana;}

.skip, .blind {overflow:hidden; position:absolute; width:0; height:0; visibility:hidden;}
.blind2 {position:relative; z-index:-1;}
.text1 {width:13px; margin:-2px 5px 2px 0; *margin:-3px 5px 3px 0; vertical-align:middle;}
.scroll {position:relative; overflow:auto; scrollbar-3dlight-color:#ffffff; scrollbar-arrow-color:#c8c8c8; scrollbar-base-color:#ffffff; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-highlight-color:#c8c8c8; scrollbar-shadow-color:#c8c8c8; scrollbar-track-color:#ffffff;}

.mb30 {margin-bottom:30px !important;}

/* 사이트내 기본INPUT */
.input, textarea {font-family:Tahoma, Gulim, Dotum, Dotumche; font-size:11px; color:#555555; border: #e7e7e7; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}
.search_input {font-family:돋움,gulim,Apple Gothic,sans-serif; font-size: 9pt; line-height: 150%; color: #737882; background-color: #Fbfbfb; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.CM_input {font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0px 0px 0px 0px; border-width:1px;  background-color:#F4F4F4; border-color:#D3D3D3; border-style:solid; height:23px; letter-spacing:0;}

/* layout */
body {text-align:center !important;}
#wrap {width:1200px; margin:0 auto;}
#container {overflow:hidden; zoom:1; font-size:11px;}
.colgroup {float:right; width:990px;}
#content {position:relative; overflow:hidden; zoom:1; text-align:left;padding:20px 0 20px 0;}
.snb {float:left; width:180px; margin:18px 20px 20px 0; border-top:2px solid #93C321; text-align:left;}
#footer {position:relative; overflow:hidden; zoom:1; margin:0; padding:21px 0 30px 0; font-family:"돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; font-size:12px; line-height:14px; text-align:center;}
#footer * {margin:0; padding:0; color:#333; list-style:none; font-size:12px; font-style:normal; font-family:"돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; line-height:normal;}
#footer a {text-decoration:none; color:#444;}
#footer a:visited {text-decoration:none; color:#666;}
#footer a:hover {text-decoration:underline;}
#footer ul {margin:0 0 9px 0;}
#footer ul li {display:inline; position:relative; padding:0 5px 0 7px;font-size:11px; color:#666; font-style:normal; font-family:"돋움", Dotum; background:url(../img/common/bottom_gap.gif) left 50% no-repeat; _background-position:left 40%; white-space:nowrap;letter-spacing:-1px;}
#footer ul li.first {background:none; padding:0 3px 0 0;}
#footer ul li.eng  {font:9px/14px Tahoma;color:#666;letter-spacing:0px;}
#footer ul li span {font-size:8pt; color:#666; font-style:normal; font-family:Tahoma;letter-spacing:0px;}
#footer .info {margin:0 0 11px 0; color:#7e7e7e; font-size:11px; line-height:15px;}
#footer .info2 {margin:-3px 0 13px 0; font-size:11px; line-height:18px;}
#footer .info2 span {display:inline-block; margin-left:2px; padding-left:7px; font-size:11px; background:url(../img/common/bottom_gap.gif) 1px 50% no-repeat; _background-position:left 10%;}
#footer address {font:9px/14px Tahoma;}
#footer address img {vertical-align:middle;}
#footer address a {font:bold 9px Tahoma; color:#444;}
#footer address a:hover {color:#4fa52b;}
#footer address span {padding-left:2px; font:9px/14px Tahoma;color:#777;}
#footer address em {padding-left:6px; font:9px Tahoma;color:#777;}
#footer address .logo {display:inline-block; *display:inline; vertical-align:top; *vertical-align:baseline;}
#footer address .logo img {margin-top:-1px;}

/* content */
/* 100525 수정 */
#header {overflow:hidden; padding-top:30px; zoom:1; TEXT-ALIGN: center; WIDTH: 100%; FONT: 11px/15px dotum, "돋움"; BACKGROUND: url(../img/main/bg_mheader.gif) repeat-x center top;}
#header h1 {float:left; position:relative; margin:-4px 3px 0 -320px;}
#header .service {float:left; margin:2px 0 0; overflow:hidden; }
#header .service li a {display:block;}
#header .service li a:hover {float:left; margin-top:-1px; padding-bottom:2px;}
#header .service li {float:left; margin-left:-1px; padding:0 8px 0 7px; border-left:1px solid #DFDFDF;}
#header .service li img {margin:1px 0 1px 0; vertical-align:top;}
#header .etc {float:right; margin:3px 0;}
.lnb {clear:both; overflow:hidden; height:41px; padding-left:1px; background:#171a1e url(../img/common/TopNavigation_bg.gif) no-repeat left top;}
.lnb li {float:left; margin:1px 1px 0 0; font-size:0;}
.lnb li.on a {display:block;}
.lnb li.on img {visibility:hidden;}
.lnb li.fr {float:right;margin-right:10px}

#header UL.info {clear:both; position:relative; TOP:-30px; }
#header UL.info LI {MARGIN-TOP: 3px; FLOAT: left; HEIGHT: 20px}
#header UL.info LI.plus {POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 3px; PADDING-TOP: 0px}
#header UL.info LI.direct {POSITION: relative;MARGIN: 3px 0px; BACKGROUND: url(../img/main/img_sep.gif) no-repeat right 3px}
#header UL.info LI.direct A {POSITION: relative;PADDING-BOTTOM: 2px; LINE-HEIGHT: 14px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline-block; LETTER-SPACING: -1px; COLOR: #666; FONT-SIZE: 11px; PADDING-TOP: 2px}
#header UL.info LI.last {BACKGROUND: none transparent scroll repeat 0% 0%}

#header UL.info li.inforight { position:absolute; right:5px; top:2px; }

#header UL.util {POSITION: absolute; TOP: 0px; RIGHT:0px;}
#header UL.util LI {MARGIN-TOP: 3px; FLOAT: left; HEIGHT: 20px;}
#header UL.util LI A {LETTER-SPACING: -1px}
#header UL.util LI A.login {BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 4px; PADDING-RIGHT: 3px; DISPLAY: inline-block; HEIGHT: 14px; OVERFLOW: hidden; BORDER-TOP: #e2e2e2 1px solid; BORDER-RIGHT: #e2e2e2 1px solid; PADDING-TOP: 0px; _line-height: 17px}



#roll_adv				{ float:right; width:200px; padding-top:15px; }
#rolled				{ height:13px; z-index:1; overflow:hidden; }
#rolled p				{ background:url(../img/common/bul_001.gif) 0 3px no-repeat; line-height:1.2em; color:#ffffff; padding:0 0 0 12px; cursor:pointer; }

/* //100525 수정 */
.spot {position:relative; overflow:hidden; zoom:1; height:300px; _height:300px; border-top:3px solid #93c321; border-bottom:1px solid #000; background:url(../img/main/bg_spot.jpg) no-repeat left top;}
.spot .section {float:left; padding-top:30px; padding-left:50px; text-align:left;}
.spot .section .flash {width:800px; height:203px; margin-bottom:16px;}

.spot .section_info {float:right; width:280px; text-align:left;  padding: 10px 10px 10px 0; }
.spot .section_info .bank {position:absolute; padding:5px 0 10px 0; }

.nv_etc {position:relative; overflow:hidden; zoom:1; height:200px;} 
.nv_etc .section {float:left; width:870px; padding-top:10px; text-align:left;}
.nv_etc .section_info {float:right; width:280px; text-align:left;  padding: 10px 20px 20px 0; }
.nv_etc .section_info .bank {position:absolute; padding:5px 0 10px 10px; }

.nv_guide {clear:both; overflow:hidden; zoom:1; height:39px; border-top:2px solid #747474; border-bottom:1px solid #e9e9ea; font-size:11px; letter-spacing:-1px} 
.nv_guide h5 {float:left; _display:inline; margin:11px 14px 0 120px;} 
.nv_guide ul {float:left; _display:inline; margin:10px 0 0 11px; padding-left:4px; background:url(../img/common/sprite_common.gif) no-repeat left -38px;} 
.nv_guide ul li {float:left; margin-right:14px; padding-left:12px; font-size:11px; background:url(../img/common/sprite_common.gif) no-repeat left -13px;}
.nv_guide ul li.first {padding-left:20px; background:none;}
.nv_guide ul li.btn {padding-left:3px; background:none; margin:-5px 0 0 0;}
.nv_guide ul li a {display:inline-block; padding:3px 0 2px 0; color:#7c7c7c;}

.snb_area {width:178px; _width:180px; margin-bottom:20px; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
.snb_area h2 {padding:17px 0 14px 23px; border-bottom:1px solid #dddedf;}
.snb_area .nav {padding:15px 0 5px 2px; background-color:#f8f8f8; font-size:12px; color:#666; font-style:normal; font-family:Gulim; font-weight:bold; letter-spacing:-1px; border:1px solid #dbdbdb;}
.snb_area .nav ul li    {height:27px; margin-bottom:1px; vertical-align:top; background-image:url("../img/left/dot_01.gif"); background-repeat:no-repeat; background-position:15px 4px; padding-left:21px;}
.snb_area .nav ul li a  {display:inline-block;height:20px;font-size:12px; color:#777; font-style:normal; font-family:Gulim; font-weight:bold; }
.snb_area .nav ul li a:hover   {display:inline-block; height:20px;font-size:12px; color:#52b106; font-style:normal; text-decoration:none;font-family:Gulim; font-weight:bold; background-image:url("../img/left/over_hit.gif"); background-repeat:no-repeat; background-position:100px 1px;}
.snb_area .nav2 {padding:15px 0 5px 2px; background-color:#f8f8f8; font-size:12px; color:#666; font-style:normal; font-family:Gulim; font-weight:bold; letter-spacing:-1px; border:1px solid green;}
.snb_area .nav2 ul li    {height:27px; margin-bottom:1px; vertical-align:top; background-image:url("../img/left/dot_01.gif"); background-repeat:no-repeat; background-position:15px 4px; padding-left:21px;}
.snb_area .nav2 ul li a  {display:inline-block;height:20px;font-size:12px; color:#777; font-style:normal; font-family:Gulim; font-weight:bold; }
.snb_area .nav2 ul li a:hover   {display:inline-block; height:20px;font-size:12px; color:#52b106; font-style:normal; text-decoration:none;font-family:Gulim; font-weight:bold; background-image:url("../img/left/over_hit.gif"); background-repeat:no-repeat; background-position:100px 1px;}

/* 무통장 입금계좌 */ 
.snb_area .bank_info {border-bottom:1px solid #26760c;} 

/* 고객센터*/ 
.snb_area .cs_info {text-align:center;}
.snb_area .cs_info dl {width:138px; margin:0 auto 9px; text-align:left; font-size:0 !important;}
.snb_area .cs_info dt {padding:20px 0 9px 2px; font-size:0;}
.snb_area .cs_info dd {border-top:1px solid #e7e7e7; font-size:0;}

/* 공지사항 */
.snb_notice {position:relative; border:1px solid #dbdbdb; margin-bottom:20px;}
.snb_notice h5 {padding:13px 0 10px 17px; border-bottom:1px solid #ebebeb;}
.snb_notice ul {width:144px; margin:0 0 0 17px; padding:11px 0;}
.snb_notice li {vertical-align:top;}
.snb_notice li a {display:inline-block; padding:4px 0 3px 0; font-size:11px; line-height:13px; color:#8d8d8d; letter-spacing:-1px;}/* //100112_2 수정 */
.snb_notice .more {position:absolute; font-size:11px; right:13px; top:10px; display:inline-block; padding:5px 8px 5px 5px; color:#737373; letter-spacing:-1px; background:url(../img/common/sprite_common.gif) no-repeat right 7px;}

.btn_top {margin-bottom:30px; text-align:right;}

/******************************************************************************************************************************************
* Main : 로그인 영역 CSS
*******************************************************************************************************************************************/
/* Global */
h3,h4,legend{display:block;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-family:Sans-serif;font-size:0;line-height:0}
button,label{cursor:pointer;_cursor /**/:hand}

/* Layout */
#login_wrap{overflow:hidden;position:relative;width:278px;height:118px; border:1px solid #DDD;}
#login_wrap form{overflow:hidden;height:118px}
#login_header{position:relative;top:13px;left:16px;width:248px;height:63px}
#login_container{position:relative;top:-23px;left:15px;width:178px}
#logout_container{position:relative;top:-23px; width:100%;}
#login_footer{position:relative;top:-18px;left:21px;width:160px;white-space:nowrap}

#login_area {display:block !important}

/* Header */
#login_header{font-size:11px}
#login_header button{width:18px;height:12px}

/* Container - Login */
#login_container fieldset{display:none;position:relative}
#login_container dl{overflow:hidden;position:relative;height:49px}
#login_container dl dt label{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-family:Sans-serif;font-size:0;line-height:0}
#login_container dt,#login_container dd{display:block;position:absolute}
#login_container dd.uid{top:1px;left:1px}
#login_container dd.upw{top:26px;left:1px}
#login_container .input_text{display:block;position:relative;width:171px;_width /**/:177px;height:16px;_height /**/:22px;*margin:-1px 0;padding:4px 2px 0;border:1px solid #bebebe;color:#444;font-size:12px;vertical-align:top}
:root #login_container .input_text{padding-top:2px;padding-bottom:2px}
#login_container #login_id{background:#fff url(../img/main/text_id.gif) no-repeat 0 0}
#login_container #login_pwd{background:#fff url(../img/main/text_pass.gif) no-repeat 0 0}
#login_container .input_text.focus{border:1px solid #5aa409;background:#fff !important}
#login_container .input_text.focusnot{background:#fff !important}
#login_container p.keeping{overflow:visible;position:absolute;top:5px;left:182px;width:70px}
#login_container p.keeping .input_check{*margin:-4px -3px -3px -4px;_margin:-4px -3px -3px -4px;vertical-align:top}
#login_container p.keeping label{position:relative;top:2px;left:4px;color:#6b6d70;font-size:11px;letter-spacing:-1px}
#login_container p.keeping .submit{position:absolute;top:21px;left:0}

/* Container - Logout */
/* 가입후 */
.myinfo .checkout{width:239px;margin:22px 0 0 21px}
.myinfo .checkout dt{position:relative;height:22px;border-bottom:1px solid #e6e6e6;color:#333}
.myinfo .checkout dt a{position:absolute;top:-3px;right:0}
.myinfo .checkout dd{padding-top:18px}
.myinfo .checkout dd,.myinfo .checkout dd li{color:#525252;font-size:11px;letter-spacing:-1px}
.myinfo .checkout li{float:left;margin-bottom:8px;}
.myinfo .checkout .info li{width:119px}
.myinfo .checkout .info li.right ,.myinfo .checkout .info li.mall_view,.myinfo .checkout .info li.zzim{width:112px;padding-left:8px}
.myinfo .checkout li a{color:#32a600;letter-spacing:0}
.myinfo .checkout li strong{margin-left:2px;font-family:tahoma}
.myinfo .checkout li em{font-family:tahoma;letter-spacing:0;font-style:normal}
.myinfo .checkout .wait{padding-left:5px;color:#636363;letter-spacing:0}
.myinfo .checkout .wait span{letter-spacing:-1px}
.myinfo .checkout .mall_view{letter-spacing:0}
.myinfo .checkout .mall_view a{color:#525252;letter-spacing:-1px;text-decoration:none}
.myinfo .checkout .btn{margin:0 0 2px 4px;vertical-align:middle}


.ccuser {Z-INDEX: 1; POSITION: relative; WIDTH: 100%; height:70px; BACKGROUND: url(../img/mall/bg_content_v12.gif) no-repeat -1px -627px; LETTER-SPACING: -1px}
.ccuser .user {PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: inline-block; LETTER-SPACING: 0px; PADDING-TOP: 7px}
.user IMG {MARGIN: -2px 0px 2px; VERTICAL-ALIGN: middle}
.user .nme {LINE-HEIGHT: 18px; MARGIN: 1px 1px 0px 0px; DISPLAY: inline-block; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.user .hr {LINE-HEIGHT: 20px; MARGIN: 0px 1px; COLOR: #d4d5d7; FONT-SIZE: 12px; FONT-WEIGHT: normal}
.myinfo {POSITION: absolute; FONT-SIZE: 11px; TOP: 7px; RIGHT: 10px; _top: 7px}
.myinfo A {LINE-HEIGHT: 20px; PADDING-LEFT: 1px; DISPLAY: inline-block; HEIGHT: 18px; VERTICAL-ALIGN: top}
.myinfo .btn_logout:hover {COLOR: #848689; TEXT-DECORATION: none}


/* Footer - Help */
#login_footer li{display:inline;padding:0 1px 0 6px;background:url(..img/common/bottom_gap2.gif) no-repeat 0 1px;color:##6b6d70;white-space:nowrap}
#login_footer li.first{padding-left:0;background:none}
#login_footer a{color:#848689;font-size:11px;letter-spacing:-1px}
#login_footer li.first a{color:#2f3743;font-weight:bold}
#login_footer li .vr{margin:0 -2px;color:#848689;font-size:11px}
#login_footer li.gosvc {PADDING-BOTTOM: 4px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 1px; _padding: 0 0 3px 15px}
#login_footer li.gosvc EM {LETTER-SPACING: 0px; COLOR: #390; MARGIN-LEFT: -2px; FONT-SIZE: 0.9em}

/* Order */
.order_box .order_table {
	TEXT-ALIGN: center; WIDTH: 100%; FLOAT: left; BORDER-TOP: #000000 2px solid
}
.order_table_bottom {
	LINE-HEIGHT: 30px; WIDTH: 100%; BACKGROUND: #eeeeee; FLOAT: left; _display: inline; padding:0px;
}
.order_table_bottom .order_table_bottom_left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 620px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.order_table_bottom .order_table_bottom_left SPAN {
	MARGIN-TOP: 5px; FLOAT: right; MARGIN-RIGHT: 20px; _display: inline
}
.order_table_bottom .order_table_bottom_right {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 260px; PADDING-RIGHT: 0px; FLOAT: right; COLOR: black; PADDING-TOP: 0px
}
.order_table_bottom .order_table_bottom_right P {
	COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.order_table_bottom .order_table_bottom_right SPAN {
	COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.order_table_bottom .order_table_bottom_right STRONG {
	FONT-FAMILY: sans-serif; FONT-SIZE: 32px; FONT-WEIGHT: bold; LINE-HEIGHT: 30px;
}


.mt10		{ margin-top:10px !important; }
.mt20		{ margin-top:20px !important; }
.box_03 {border:1px solid #b5c3e7; padding:10px; background:#ffffff;}

hh2 {margin:0px; padding:0px 0 6px 0; font-size:14px; color:#74787f; }

span.total       {font-family:Tahoma; font-size:11px; letter-spacing:0px; color:#222; text-decoration:none; font-weight:bold}
span.total_page  {font-family:Tahoma; font-size:11px; letter-spacing:0px; color:#000; text-decoration:none; font-weight:normal}
span.now_page    {font-family:Tahoma; font-size:11px; letter-spacing:0px; color:#0375ea; text-decoration:none; font-weight:bold} 

/* INPUT Button */
.btn_all_sellect              {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#1F5786; border:2px solid #184973; color:white; letter-spacing:-1px;}
.btn_all_sellect_cancel       {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#3C4047; border:2px solid #2D3035; color:white; letter-spacing:-1px;}
.btn_all_sellect_delete       {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#DA0935; border:2px solid #CB0630; color:white; letter-spacing:-1px;}
.btn_excel_download           {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#84AA0F; border:2px solid #71910E; color:white; letter-spacing:-1px;}
.btn_modify                   {font-family:Dotum; font-size:8pt; height:18px; PADDING:2px 2px 2px 2px; background:#E1980A; border:1px solid #CB8806; color:white; letter-spacing:-1px;}
.btn_search                   {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#444444; border:2px solid #333333; color:white; letter-spacing:-1px;}
.btn_new_article              {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#F65701; border:2px solid #DB5004; color:white; letter-spacing:-1px;}
.btn_list_go                  {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#1F5786; border:2px solid #184973; color:white; letter-spacing:-1px;}
.btn_save                     {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#1F5786; border:2px solid #184973; color:white; letter-spacing:-1px;}
.btn_save_cancel              {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#3C4047; border:2px solid #2D3035; color:white; letter-spacing:-1px;}
.btn_file_search              {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#8C6A52; border:2px solid #8C6A52; color:white; letter-spacing:-1px;}
.btn_period_search            {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#AC734B; border:2px solid #AC734B; color:white; letter-spacing:-1px;}
.btn_periodtoday_search       {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#8C6A52; border:2px solid #8C6A52; color:white; letter-spacing:-1px;}
.btn_reply                    {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#8C6A52; border:2px solid #8C6A52; color:white; letter-spacing:-1px;}
.btn_km_search                {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#AC734B; border:2px solid #AC734B; color:white; letter-spacing:-1px;}
.btn_km_requ                  {font-family:Dotum; font-size:8pt; height:20px; PADDING:2px 2px 2px 2px; background:#8C6A52; border:2px solid #8C6A52; color:white; letter-spacing:-1px;}
.btn_comment                  {font-family:Dotum; font-size:8pt; height:63px; PADDING:2px 2px 2px 2px; background:#1F5786; border:2px solid #184973; color:white; letter-spacing:-1px;}

.title_box {WIDTH: 100%; BACKGROUND: url(../img/common/bg_tab.gif) repeat-x 0px 0px; HEIGHT: 28px}
.title_tab LI {LINE-HEIGHT: 1.2em; FLOAT: left; COLOR: #888; FONT-WEIGHT: bold}
.title_tab LI A {TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 126px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../img/common/bg_tab.gif) no-repeat -126px -28px; HEIGHT: 20px; COLOR: #888 !important; PADDING-TOP: 8px}
.title_tab LI.on {COLOR: #000}
.title_tab LI.on A {BACKGROUND: url(../img/common/bg_tab.gif) no-repeat 0px -28px; COLOR: #000 !important}
.title_box .default {MARGIN: 8px 0px 0px 5px; PADDING-LEFT: 8px; DISPLAY: inline; FLOAT: left; LETTER-SPACING: -1px; COLOR: #bbb; FONT-SIZE: 11px}
.title_box .default .on {COLOR: #777}

.ly_order_ing {position:absolute; left:50%;width:406px; margin-left:-203px; border:2px solid #888; text-align:center; padding:45px 0; line-height:16px;z-index:100; background:#fff;}
.ly_order_ing p {color:#555; font-weight:bold; margin-bottom:5px;}
.ly_order_ing img {vertical-align:top;}

.loader {float:left;height:20px;

background: #278BBF; /* old browsers */
background: -moz-linear-gradient(top, #278BBF 1%, #056A9E 49%, #005C8E 49%, #00406B 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#278BBF), color-stop(49%,#056A9E), color-stop(49%,#005C8E), color-stop(100%,#00406B)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#278BBF', endColorstr='#00406B',GradientType=0 ); /* ie */
}
.lCont {
width:200px;
height:20px;
background: #E8E8E8; /* old browsers */
background: -moz-linear-gradient(top, #E8E8E8 0%, #F7F7F7 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E8E8E8), color-stop(100%,#F7F7F7)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E8E8E8', endColorstr='#F7F7F7',GradientType=0 ); /* ie */
overflow:hidden;
border:1px #cccccc solid;
/* LODING */
.loading {
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;

clear:both;
border:1px #f1f1f1 solid;
padding:5px 10px 10px 10px;
width:200px;

FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=c5c5c5,strength=2);
-webkit-box-shadow: 2px 2px 2px #c5c5c5;
-moz-box-shadow: 2px 2px 2px #c5c5c5;
box-shadow: 2px 2px 2px #c5c5c5;

}